apiVersion: machineconfiguration.openshift.io/v1
kind: MachineConfig
metadata:
  labels:
    machineconfiguration.openshift.io/role: worker
  name: 50-worker-ntp-chrony-conf
spec:
  config:
    ignition:
      version: 3.1.0
    storage:
      files:
        - contents:
            source: data:text/plain;charset=utf-8;base64,ZZZZZZZZZZAAAAAAAAAAvvvvvvvvvvvvvvv333333333333333333333335ffgssswwwwwwwwwwbnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnDDDDDDDDDDQQQQQQQQQQQAAAAAAAAAAAAAAAAeeeeeeee888888888
          filesystem: root
          mode: 420
          overwrite: true
          path: /etc/chrony.conf
          user:
            name: root
